<html>


<head> 
<title> Comandos Bash </title>

</head>
<center><img style="border-radius: 0px 0px 0px 0px;" src="https://bashlogo.com/img/logo/png/monochrome_dark.png" width="320" height="210"/></center>
<body>

<h1>Bash</h1>

<p><b><u  id="pdw">pwd</u></b></br></br>Mostrar o caminho local</p>
<p><img src="../imagens/pwd.png" /></p>
<p><b><u  id="cd">cd</u></b></br></br>Voltar o diretório a pasta anterior</p>
<p><img src="../imagens/cd.png" /></p>
<p><b><u  id="rm">rm</u></b></br></br>Remove arquivo</p>
<p><img src="../imagens/rm.png" /></p>
<p><b><u  id="rmdir">rmdir</u></b></br></br>Remove diretório</p>
<p><img src="../imagens/rmdir.png" /></p>
<p><b><u  id="touch">touch</u></b></br></br>Cria arquivo</p>
<p><img src="../imagens/touch.png" /></p>
<p><b><u  id="clear">clear</u></b></br></br>Limpar histórico</p>
<p><img src="../imagens/clear.png" /></p>





</body>

</html>